=== debian/control ===
Source: ogdi-dfsg
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Francesco Paolo Lovergine <frankie@debian.org>
Section: libs
Priority: extra
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               autotools-dev,
               libexpat1-dev,
               libproj-dev,
               tcl-dev (>= 8.4),
               zlib1g-dev
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/ogdi-dfsg.git
Vcs-Git: https://anonscm.debian.org/git/pkg-grass/ogdi-dfsg.git
Homepage: http://ogdi.sourceforge.net/

Package: libogdi3.2-dev
Architecture: any
Section: libdevel
Depends: libogdi3.2 (= ${binary:Version}),
         libproj-dev,
         ${misc:Depends}
Suggests: pkg-config
Replaces: libogdi3.2 (<< 3.2.0~beta2-2)
Description: Open Geographic Datastore Interface Library -- development 
 OGDI is the Open Geographic Datastore Interface. OGDI is an application
 programming interface (API) that uses  a standardized access methods to
 work  in  conjunction  with  GIS software  packages  (the  application)
 and  various  geospatial  data  products.  OGDI  uses  a  client/server
 architecture  to  facilitate  the   dissemination  of  geospatial  data
 products over  any TCP/IP  network, and  a driver-oriented  approach to
 facilitate access to several geospatial data products/formats.
 .
 This package contains the development files to build OGDI enabled 
 programs.

Package: libogdi3.2
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Suggests: ogdi-bin
Description: Open Geographic Datastore Interface Library -- library 
 OGDI is the Open Geographic Datastore Interface. OGDI is an application
 programming interface (API) that uses  a standardized access methods to
 work  in  conjunction  with  GIS software  packages  (the  application)
 and  various  geospatial  data  products.  OGDI  uses  a  client/server
 architecture  to  facilitate  the   dissemination  of  geospatial  data
 products over  any TCP/IP  network, and  a driver-oriented  approach to
 facilitate access to several geospatial data products/formats.
 .
 This package contains the run-time library used by client programs.

Package: ogdi-bin
Architecture: any
Section: science
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Open Geographic Datastore Interface Library -- utilities 
 OGDI is the Open Geographic Datastore Interface. OGDI is an application
 programming interface (API) that uses  a standardized access methods to
 work  in  conjunction  with  GIS software  packages  (the  application)
 and  various  geospatial  data  products.  OGDI  uses  a  client/server
 architecture  to  facilitate  the   dissemination  of  geospatial  data
 products over  any TCP/IP  network, and  a driver-oriented  approach to
 facilitate access to several geospatial data products/formats.
 .
 This package contains some useful tools based on the OGDI library
