## ogdi-dfsg 3.2.1%2Bds

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
 Uploaders: Francesco Paolo Lovergine <frankie@debian.org>
 Section: libs
-Priority: extra
+Priority: optional
 Build-Depends: debhelper (>= 9),
                dh-autoreconf,
                autotools-dev,
@@ -10,9 +10,9 @@
                libproj-dev,
                tcl-dev (>= 8.4),
                zlib1g-dev
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/ogdi-dfsg.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-grass/ogdi-dfsg.git
+Standards-Version: 4.1.5
+Vcs-Browser: https://salsa.debian.org/debian-gis-team/ogdi-dfsg
+Vcs-Git: https://salsa.debian.org/debian-gis-team/ogdi-dfsg.git
 Homepage: http://ogdi.sourceforge.net/
 
 Package: libogdi3.2-dev
@@ -23,7 +23,7 @@
          ${misc:Depends}
 Suggests: pkg-config
 Replaces: libogdi3.2 (<< 3.2.0~beta2-2)
-Description: Open Geographic Datastore Interface Library -- development 
+Description: Open Geographic Datastore Interface Library -- development
  OGDI is the Open Geographic Datastore Interface. OGDI is an application
  programming interface (API) that uses  a standardized access methods to
  work  in  conjunction  with  GIS software  packages  (the  application)
@@ -32,7 +32,7 @@
  products over  any TCP/IP  network, and  a driver-oriented  approach to
  facilitate access to several geospatial data products/formats.
  .
- This package contains the development files to build OGDI enabled 
+ This package contains the development files to build OGDI enabled
  programs.
 
 Package: libogdi3.2
@@ -40,7 +40,7 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends}
 Suggests: ogdi-bin
-Description: Open Geographic Datastore Interface Library -- library 
+Description: Open Geographic Datastore Interface Library -- library
  OGDI is the Open Geographic Datastore Interface. OGDI is an application
  programming interface (API) that uses  a standardized access methods to
  work  in  conjunction  with  GIS software  packages  (the  application)
@@ -56,7 +56,7 @@
 Section: science
 Depends: ${shlibs:Depends},
          ${misc:Depends}
-Description: Open Geographic Datastore Interface Library -- utilities 
+Description: Open Geographic Datastore Interface Library -- utilities
  OGDI is the Open Geographic Datastore Interface. OGDI is an application
  programming interface (API) that uses  a standardized access methods to
  work  in  conjunction  with  GIS software  packages  (the  application)
