## ogdi-dfsg 3.2.1+ds

=== debian/changelog ===
ogdi-dfsg (3.2.1+ds-4) unstable; urgency=medium

  * Team upload.
  * Also link libm for cos() and related functions.
    (closes: #903683)
  * Drop autopkgtest to test installability.
  * Add lintian override for testsuite-autopkgtest-missing.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 01 Aug 2018 08:32:41 +0200

ogdi-dfsg (3.2.1+ds-3) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.1.5, no changes.
  * Apply patch by Chris Lamb to make the build mostly reproducible.
    (closes: #903442)
  * Fix patch to also strip debian/tmp from libdir path.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 10 Jul 2018 09:18:04 +0200

ogdi-dfsg (3.2.1+ds-2) unstable; urgency=medium

  * Team upload.
  * Update Vcs-* URLs for Salsa.
  * Bump Standards-Version to 4.1.4, no changes.
  * Strip trailing whitespace from changelog & rules files.
  * Add patch by Helmut Grohne to fix FTCBFS.
    (closes: #902033)

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 21 Jun 2018 21:26:54 +0200

ogdi-dfsg (3.2.1+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Change priority from extra to optional.
  * Bump Standards-Version to 4.1.3, changes: priority.
  * Use pkg-info.mk variables instead of dpkg-parsechangelog output.
  * Add autopkgtest to test installability.
  * Strip trailing whitespace from changelog & control files.
  * Update copyright-format URL to use HTTPS.
  * Fix spelling error in patch description.
  * Update watch file for GitHub releases.
  * Add upstream metadata.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 01 Mar 2018 19:20:58 +0100
