=== debian/rules ===
--- 
+++ 
@@ -11,9 +11,12 @@
 export CFG=debug
 
 # Don't treat format-security as an error, caused build failure.
-CFLAGS += -Wno-error=format-security
+# Also link libm for cos() and related functions.
+export DEB_CFLAGS_MAINT_APPEND=-Wno-error=format-security -lm
 
-UPSTREAM_VERSION = $(shell dpkg-parsechangelog | sed -ne 's/^Version: \(.*\)-.*/\1/p' | sed -e 's/\+.*//; s/^[0-9]://')
+include /usr/share/dpkg/pkg-info.mk
+
+UPSTREAM_VERSION = $(shell echo $(DEB_VERSION_UPSTREAM) | sed -e 's/\+.*//')
 
 %:
 	dh $@ --with autoreconf --parallel
@@ -46,7 +49,9 @@
 
 override_dh_install:
 	dh_install --list-missing
+	sed -i -e 's@$(CURDIR)/debian/tmp@@g' \
+		debian/*/usr/bin/ogdi-config \
+		debian/*/usr/share/pkgconfig/ogdi.pc
 
 override_dh_makeshlibs:
 	dh_makeshlibs -- -v$(UPSTREAM_VERSION)
-
