## ogdi-dfsg 4.1.0+ds

=== debian/changelog ===
ogdi-dfsg (4.1.0+ds-1build1) eoan; urgency=medium

  * No-change upload with strops.h and sys/strops.h removed in glibc.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 05 Sep 2019 11:04:48 +0000

ogdi-dfsg (4.1.0+ds-1) unstable; urgency=medium

  * Team upload.
  * Update gbp.conf to use --source-only-changes by default.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 07 Jul 2019 13:25:07 +0200

ogdi-dfsg (4.1.0+ds-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Also exclude win32 files from repacked upstream tarball.
  * Drop license & copyright for ecshash.c & ecsregex.c, removed upstream.
  * Refresh patches.
  * Fix package name in symbols Build-Depends-Package field.
  * Rename library package for SONAME bump.
  * Update symbols for 4.1.0.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 20 Apr 2019 14:09:37 +0200

ogdi-dfsg (4.0.0+ds-1~exp4) experimental; urgency=medium

  * Team upload.
  * Add Breaks/Replaces for libogdi3.2 to libogdi4.0.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 18 Apr 2019 07:22:25 +0200

ogdi-dfsg (4.0.0+ds-1~exp3) experimental; urgency=medium

  * Team upload.
  * Drop SOVERSION from -dev packages.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 13 Apr 2019 09:54:13 +0200

ogdi-dfsg (4.0.0+ds-1~exp2) experimental; urgency=medium

  * Team upload.
  * Add license terms for ecshash.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 01 Apr 2019 21:11:44 +0200

ogdi-dfsg (4.0.0+ds-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 11 Mar 2019 12:39:38 +0100

ogdi-dfsg (4.0.0~rc1+ds-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release candidate.
  * Bump Standards-Version to 4.3.0, no changes.
  * Update watch file to limit matches to archive path.
  * Add Build-Depends-Package field to symbols file.
  * Update copyright file, changes:
    - Update Files-Excluded to not remove proj/*, files removed upstream.
    - Drop ogdi/datum_driver/makefile, file removed upstream.
  * Drop cross.patch, applied upstream. Refresh remaining patches.
  * Drop proj related configure options.
  * Drop proj (build) dependencies.
  * Add pkg-config to build dependencies.
  * Rename library packages for SONAME bump.
  * Append -DNDEBUG to CFLAGS to remove buildpath from binaries.
  * Update symbols for 4.0.0~rc1.
  * Drop unused hardening-no-fortify-functions override.
  * Add lintian override for file-references-package-build-path.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 01 Mar 2019 16:51:43 +0100
