=== debian/control ===
--- 
+++ 
@@ -7,22 +7,22 @@
                dh-autoreconf,
                autotools-dev,
                libexpat1-dev,
-               libproj-dev,
+               pkg-config,
                tcl-dev (>= 8.4),
                zlib1g-dev
-Standards-Version: 4.1.5
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/ogdi-dfsg
 Vcs-Git: https://salsa.debian.org/debian-gis-team/ogdi-dfsg.git
 Homepage: http://ogdi.sourceforge.net/
 
-Package: libogdi3.2-dev
+Package: libogdi-dev
 Architecture: any
 Section: libdevel
-Depends: libogdi3.2 (= ${binary:Version}),
-         libproj-dev,
+Depends: libogdi4.1 (= ${binary:Version}),
          ${misc:Depends}
 Suggests: pkg-config
-Replaces: libogdi3.2 (<< 3.2.0~beta2-2)
+Breaks: libogdi3.2-dev (<< 4.0.0)
+Replaces: libogdi3.2-dev (<< 4.0.0)
 Description: Open Geographic Datastore Interface Library -- development
  OGDI is the Open Geographic Datastore Interface. OGDI is an application
  programming interface (API) that uses  a standardized access methods to
@@ -35,11 +35,13 @@
  This package contains the development files to build OGDI enabled
  programs.
 
-Package: libogdi3.2
+Package: libogdi4.1
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends}
 Suggests: ogdi-bin
+Breaks: libogdi3.2 (<< 4.0.0)
+Replaces: libogdi3.2 (<< 4.0.0)
 Description: Open Geographic Datastore Interface Library -- library
  OGDI is the Open Geographic Datastore Interface. OGDI is an application
  programming interface (API) that uses  a standardized access methods to
