=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,7 @@
 
 # Don't treat format-security as an error, caused build failure.
 # Also link libm for cos() and related functions.
-export DEB_CFLAGS_MAINT_APPEND=-Wno-error=format-security -lm
+export DEB_CFLAGS_MAINT_APPEND=-Wno-error=format-security -lm -DNDEBUG
 
 include /usr/share/dpkg/pkg-info.mk
 
@@ -32,9 +32,6 @@
 		 --with-expat=yes \
 		 --with-expatinc=/usr/include \
 		 --with-expatlib=-lexpat \
-		 --with-proj=yes \
-		 --with-projinc=/usr/include \
-		 --with-projlib=-lproj \
 		 --with-zlib=yes \
 		 --with-zlibinc=/usr/include \
 		 --with-zliblib=-lz
