=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)\d*$//,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/;s/RC/rc/;s/[\-\_]/\./g,\
filenamemangle=s/(?:.*?)?(?:rel|v|ogdi)?[\-\_]?(\d\S+)\.(tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))/ogdi-$1.$2/;s/_/\./g,\
repacksuffix=+ds \
https://github.com/libogdi/ogdi/releases \
(?:.*?/archive/)?(?:rel|v|ogdi)?[\-\_]?(\d\S+)\.(?:tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
