## ogdi-dfsg 4.1.1%2Bds

=== debian/changelog ===
ogdi-dfsg (4.1.1+ds-3build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 08:10:57 +0000

ogdi-dfsg (4.1.1+ds-3) unstable; urgency=medium

  * Team upload.
  * Add libtirpc-dev to -dev package dependencies.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 02 Mar 2024 13:16:47 +0100

ogdi-dfsg (4.1.1+ds-2) unstable; urgency=medium

  * Team upload.
  * Replace pkg-config (build) dependency with pkgconf.
  * Apply Multi-Arch patch by Yuriy M. Kaminskiy.
    (closes: #1063996)
  * Add libtirpc-dev to build dependencies.
    (closes: #1065190)

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 01 Mar 2024 17:34:46 +0100

ogdi-dfsg (4.1.1+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.6.2, no changes.
  * Bump debhelper compat to 13.
  * Remove generated files in clean target.
    (closes: #1049025)
  * Use execute_after instead of override in rules file.
  * Enable Salsa CI.
  * Drop patches applied upstream. Refresh remaining patches.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 01 Feb 2024 17:31:57 +0100

ogdi-dfsg (4.1.0+ds-6) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.6.1, no changes.
  * Bump debhelper compat to 12, changes:
    - Drop --list-missing from dh_install
  * Add Rules-Requires-Root to control file.
  * Update lintian overrides.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 01 Dec 2022 13:52:30 +0100

ogdi-dfsg (4.1.0+ds-5) unstable; urgency=medium

  * Team upload.
  * Drop obsolete Breaks/Replaces on libogdi3.2. See: #989795.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 14 Jun 2021 05:48:16 +0200

ogdi-dfsg (4.1.0+ds-4) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.5.1, no changes.
  * Mark patches as Applied-Upstream.
  * Update watch file for GitHub URL changes.
  * Use version specific modules path.
    (closes: #989790)

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 13 Jun 2021 14:55:48 +0200

ogdi-dfsg (4.1.0+ds-3) unstable; urgency=medium

  * Team upload.
  * Add patch to link libm in libvpf.
    (closes: #964241)
  * Bump watch file version to 4.
  * Mark patches as Forwarded.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 12 Nov 2020 06:04:54 +0100

ogdi-dfsg (4.1.0+ds-2) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.5.0, no changes.
  * Drop Name field from upstream metadata.
  * Bump debhelper compat to 10, changes:
    - Drop --parallel option, enabled by default
    - Don't explicitly enable autoreconf, enabled by default
    - Drop dh-autoreconf build dependency
  * Add patch to not include package build path in MODULES_PATH.
  * Update lintian overrides.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 27 Jun 2020 20:20:52 +0200
