## ogdi-dfsg 4.1.1+ds

=== debian/changelog ===
ogdi-dfsg (4.1.1+ds-5) unstable; urgency=medium

  * Team upload.
  * Add autopkgtest to verify that ogdi_info works.
  * Bump Standards-Version to 4.7.0, no changes.
  * Add patch to fix FTBFS on 32-bit systems with 64-bit time_t.
  * Update lintian overrides.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 30 Oct 2024 10:40:33 +0100

ogdi-dfsg (4.1.1+ds-4) unstable; urgency=medium

  * Team upload.
  * Fix Multi-Arch MODULES_PATH.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 28 Apr 2024 06:25:15 +0200
