=== debian/control ===
--- 
+++ 
@@ -3,24 +3,25 @@
 Uploaders: Francesco Paolo Lovergine <frankie@debian.org>
 Section: libs
 Priority: optional
-Build-Depends: debhelper (>= 9),
-               dh-autoreconf,
-               autotools-dev,
+Build-Depends: debhelper-compat (= 13),
                libexpat1-dev,
-               pkg-config,
+               libtirpc-dev,
+               pkgconf,
                tcl-dev (>= 8.4),
                zlib1g-dev
-Standards-Version: 4.3.0
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/ogdi-dfsg
 Vcs-Git: https://salsa.debian.org/debian-gis-team/ogdi-dfsg.git
 Homepage: http://ogdi.sourceforge.net/
+Rules-Requires-Root: no
 
 Package: libogdi-dev
 Architecture: any
 Section: libdevel
 Depends: libogdi4.1 (= ${binary:Version}),
+         libtirpc-dev,
          ${misc:Depends}
-Suggests: pkg-config
+Suggests: pkgconf
 Breaks: libogdi3.2-dev (<< 4.0.0)
 Replaces: libogdi3.2-dev (<< 4.0.0)
 Description: Open Geographic Datastore Interface Library -- development
@@ -37,11 +38,10 @@
 
 Package: libogdi4.1
 Architecture: any
+Multi-Arch: same
 Depends: ${shlibs:Depends},
          ${misc:Depends}
 Suggests: ogdi-bin
-Breaks: libogdi3.2 (<< 4.0.0)
-Replaces: libogdi3.2 (<< 4.0.0)
 Description: Open Geographic Datastore Interface Library -- library
  OGDI is the Open Geographic Datastore Interface. OGDI is an application
  programming interface (API) that uses  a standardized access methods to
@@ -55,6 +55,7 @@
 
 Package: ogdi-bin
 Architecture: any
+Multi-Arch: foreign
 Section: science
 Depends: ${shlibs:Depends},
          ${misc:Depends}
