=== debian/tests/control ===
Tests: ogdi-bin
Depends: ca-certificates,
         ogdi-bin,
         wget
Restrictions: needs-internet
